@charset "utf-8";
/*--------------------------------------------------------------------------------

  doctor
  
--------------------------------------------------------------------------------*/
.dr {
  display: flex;
  gap: 1.5rem var(--space-l);
  text-align: left;
}
.dr_img {
  flex-shrink: 0;
  text-align: center;
}
.dr_img img {
  width: 100%;
  max-width: 330px;
}
.dr_name {
  display: flex;
  flex-direction: column;
  font-family: var(--ff-min);
  font-weight: 500;
  font-size: var(--fs-5l);
}
.dr_director {
  font-size: var(--fs-2m-rem);
  font-weight: 400;
}
.dr_msg {
  margin-top: var(--space-s);
}
.dr_msg p:not(:first-child) {
  margin-top: 1rem;
}
@media (max-width: 640px) {
  .dr {
    flex-direction: column;
  }
  .dr_img img {
    max-width: 280px;
  }
  .dr_director {
    display: block;
  }
  .dr_name {
    text-align: center;
  }
}

/*--------------------------------------------------------------------------------

  doctor profile
  
--------------------------------------------------------------------------------*/
.dr-prof {
  text-align: left;
  background-color: #FFF;
  padding: var(--inner-space-m);
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 1rem var(--inner-space-m);
}
.dr-prof_ttl {
  font-size: var(--fs-l);
  font-family: var(--ff-min);
  font-weight: 500;
}
@media not (max-width: 640px) {
  .dr-prof_ttl {
    border-right: 1px solid var(--border-color);
    padding-inline: 2em calc(2em + var(--inner-space-m));
  }
}
@media (max-width: 640px) {
  .dr-prof {
    grid-template-columns: 1fr;
  }
}

/*--------------------------------------------------------------------------------
  .dr-prof-list
--------------------------------------------------------------------------------*/
.dr-prof-list {
  padding-top: calc(var(--fs-l) - 1em);
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 0.5rem 1.5rem;
}
.dr-prof-list dt {
  display: flex;
  column-gap: 1rem;
}
.dr-prof-list_m {
  margin-left: auto;
}
